
gitconnected was created with a simple goal in mind: provide a platform for developers and software engineers to **share knowledge**, **connect**, **collaborate**, and **learn**.

We're lucky as software engineers because we get to spend our time building cool things that make people's lives better. This exciting opportunity has caused people to drop everything (me included) and pursue their dream of becoming a developer. When people switch into a life of software engineering, it leaves open questions for them trying to figure out where they fit in and how to grow. gitconnected was created as community for all developers to enable us to learn together.

We provide resources to teach programming, promote open source software, connect with other developers, and promote career development.

### How to use gitconnected

1. Build and share your gitconnected profile with your personal projects. We make it simple by importing your respositories from GitHub.
2. Share an aritcle with our community by creating a post.
3. [Join the community on Slack](https://community.gitconnected.com/ "Join the community") to stay connected with other developers.
4. [Follow the gitconnected publication](https://levelup.gitconnected.com/ "Follow the gitconnected publication") to discover the best software engineering articles and tutorials.





